How to install libgraph-perl on Debian 9 (Stretch)